Name: Ghoul
Nom: Goule
État: officielle

------ Description (en) ------
<p>Ghouls are ravenous undead who haunt graveyards and eat corpses.</p>
<hr />
<p>Few creatures are more ubiquitous to sinister locations such as lonely graveyards and ruined crypts than the flesh-eating undead known as ghouls.</p>
------ Description (fr) ------
<p>Les goules sont des morts-vivants voraces qui hantent les cimetières et dévorent des cadavres.</p>
<hr />
<p>Peu de créatures sont plus omniprésentes dans les lieux sinistres tels que les cimetières isolés et les cryptes en ruine que les morts-vivants mangeurs de chair connus sous le nom de goules.</p>
